prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: absl_random_internal_uniform_helper
Description: Abseil random_internal_uniform_helper library
URL: https://abseil.io/
Version: 20260107
Requires: absl_config = 20260107, absl_random_internal_traits = 20260107, absl_type_traits = 20260107
Libs: -Wl,-R${libdir} -L${libdir}  
Cflags: -I${includedir} -DNOMINMAX
